RubyGems.org

dbd-pg

0.3.5

PostgreSQL DBI DBD

installgem install dbd-pg -v 0.3.5
Authors

Erik Hollensbe, Christopher Maujean

101,944 total downloads 1,540 for this version
Owners

95ece3bc20c5dc43685302703a1e99bd

Gemfile
gem 'dbd-pg', '~> 0.3.5'
Versions
  1. 0.3.9 March 6, 2010 (55.5 KB)
  2. 0.3.8 July 11, 2009 (55.5 KB)
  3. 0.3.7 December 15, 2008 (55.5 KB)
  4. 0.3.6 November 28, 2008 (55.5 KB)
  5. 0.3.5 November 9, 2008 (55 KB)
Show all versions (7 total)
Runtime Dependencies
  1. dbi >= 0.4.0
  2. pg > 0.0.0